/*! responsive reCAPTCHA by jaicab - https://github.com/jaicab/responsive-reCAPTCHA */
#responsive_recaptcha *,
#responsive_recaptcha *:after,
#responsive_recaptcha *:before {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

#responsive_recaptcha {
    background-color: #b71800;
    padding: 0.5em;
    border-radius: 1em;
    position: relative;
    overflow: auto;
    max-width: 480px;
    font: 0.75em/1em "Helvetica Neue", Helvetica, Arial, sans-serif;
    color: #ffffff;
}

#responsive_recaptcha a {
    color: #ffffff;
    text-decoration: none;
}

#responsive_recaptcha img,
#responsive_recaptcha #recaptcha_image {
    width: 100% !important;
    height: auto !important;
    -webkit-border-radius: 0.5em;
    -moz-border-radius: 0.5em;
    border-radius: 0.5em;
    -moz-background-clip: padding;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
}

#responsive_recaptcha .solution {
    margin-top: 0.5em;
    padding: 0.5em;
    padding-top: 1em;
    -webkit-border-radius: 0.5em;
    -moz-border-radius: 0.5em;
    border-radius: 0.5em;
    -moz-background-clip: padding;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    background-color: #fbe098;
    color: #000000;
    display: block;
}

#responsive_recaptcha .solution input {
    display: block;
    width: 100%;
    height: auto;
    -webkit-appereance: none;
    border: 1px solid #f7c236;
    font: inherit;
    font-size: 150%;
    outline: none;
}

#responsive_recaptcha .solution input:focus {
    border-color: #b71800;
}

#responsive_recaptcha .options {
    margin-top: 0.5em;
    -webkit-border-radius: 0.5em;
    -moz-border-radius: 0.5em;
    border-radius: 0.5em;
    -moz-background-clip: padding;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
}

#responsive_recaptcha .options a {
    background-color: #c5523d;
    display: block;
    padding: 0.5em;
    border-top: 1px solid #000000;
    border-left: 1px solid #000000;
    border-right: 1px solid #000000;
}

#responsive_recaptcha .options a:first-child {
    border-radius: 0.5em 0.5em 0 0;
}

#responsive_recaptcha .options a:last-child {
    border-radius: 0 0 0.5em 0.5em;
    border-bottom: 1px solid #000000;
}

@media screen and (min-width: 480px) {
    #responsive_recaptcha .solution {
        float: left;
        width: 66%;
        margin-top: 0.5em;
        padding: 1em;
    }

    #responsive_recaptcha .options {
        float: right;
        width: 34%;
        padding-left: 0.5em;
    }
}